format = 1
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
pkgver = 2.42.1-1
pkgarch = aarch64
pkgbuild_sha256sum = 6c9f87377fa3c80dd2db7fdd6420f67b8839ee540ff194bda9c36899fbc05e37
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1622136864
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = aom-3.1.0-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.1-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = avahi-0.8+20+gd1e71b3-1-aarch64
installed = bash-5.1.008-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.7.6-1-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.65-1-aarch64
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.4-5-aarch64
installed = coreutils-8.32-1-aarch64
installed = curl-7.77.0-1-aarch64
installed = dav1d-0.9.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.4-2-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = doxygen-1.9.1-1-aarch64
installed = e2fsprogs-1.46.2-1-aarch64
installed = elfutils-0.184-1-aarch64
installed = expat-2.4.0-1-aarch64
installed = fakeroot-1.25.3-2-aarch64
installed = file-5.40-3-aarch64
installed = filesystem-2021.01.19-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.93-4-aarch64
installed = freetype2-2.10.4-1-aarch64
installed = fribidi-1.0.10-1-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gd-2.3.2-2-aarch64
installed = gdbm-1.19-2-aarch64
installed = gdk-pixbuf2-2.42.6-1-aarch64
installed = gettext-0.21-1-aarch64
installed = ghostscript-9.54.0-2-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.31.1-1-aarch64
installed = glib2-2.68.2-1-aarch64
installed = glib2-docs-2.68.2-1-aarch64
installed = glibc-2.32-2-aarch64
installed = glibmm-2.66.1-1-aarch64
installed = glibmm-docs-2.66.1-1-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.27-1-aarch64
installed = gnutls-3.7.1-1-aarch64
installed = gpgme-1.15.1-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = graphviz-2.47.1-1-aarch64
installed = grep-3.6-1-aarch64
installed = groff-1.22.4-5-aarch64
installed = gsfonts-20200910-2-any
installed = gtk-doc-1.33.2-1-any
installed = gts-0.7.6.121130-2-aarch64
installed = guile-2.2.7-1-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.8.1-1-aarch64
installed = iana-etc-20210202-1-any
installed = icu-69.1-1-aarch64
installed = ijs-0.35-3-aarch64
installed = jbig2dec-0.19-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.19.1-1-aarch64
installed = lcms2-2.12-1-aarch64
installed = less-1:581.2-1-aarch64
installed = libarchive-3.5.1-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libavif-0.9.0-2-aarch64
installed = libcap-2.49-1-aarch64
installed = libcap-ng-0.8.2-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.3.3op2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libde265-1.0.8-1-aarch64
installed = libelf-0.184-1-aarch64
installed = libffi-3.3-4-aarch64
installed = libgcrypt-1.9.3-1-aarch64
installed = libgpg-error-1.42-1-aarch64
installed = libheif-1.12.0-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn-1.37-1-aarch64
installed = libidn2-2.3.1-1-aarch64
installed = libjpeg-turbo-2.1.0-1-aarch64
installed = libksba-1.4.0-2-aarch64
installed = libldap-2.4.58-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnghttp2-1.43.0-1-aarch64
installed = libnsl-1.3.0-2-aarch64
installed = libp11-kit-0.23.22-1-aarch64
installed = libpaper-1.1.28-1-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = librsvg-2:2.50.6-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libsigc++-2.10.7-2-aarch64
installed = libsigc++-docs-2.10.7-2-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libssh2-1.9.0-3-aarch64
installed = libtasn1-4.17.0-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtiff-4.3.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libusb-1.0.24-2-aarch64
installed = libwebp-1.2.0-1-aarch64
installed = libx11-1.7.1-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxaw-1.0.14-1-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcrypt-4.4.20-1-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxft-2.3.3-2-aarch64
installed = libxml2-2.9.10-9-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxpm-3.5.13-2-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libyuv-r2212+dfaf7534-2-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = lz4-1:1.9.3-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = meson-0.58.0-2-any
installed = mm-common-1.0.3-1-any
installed = mpfr-4.1.0-2-aarch64
installed = ncurses-6.2-2-aarch64
installed = netpbm-10.73.33-1-aarch64
installed = nettle-3.7.2-1-aarch64
installed = ninja-1.10.2-1-aarch64
installed = npth-1.6-3-aarch64
installed = openjpeg2-2.4.0-1-aarch64
installed = openssl-1.1.1.k-1-aarch64
installed = p11-kit-0.23.22-1-aarch64
installed = pacman-5.2.2-4-aarch64
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-aarch64
installed = pambase-20200721.1-2-any
installed = pango-1:1.48.5-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.36-1-aarch64
installed = perl-5.32.1-1-aarch64
installed = perl-clone-0.45-2-aarch64
installed = perl-encode-locale-1.05-7-any
installed = perl-error-0.17029-2-any
installed = perl-file-listing-6.14-1-any
installed = perl-html-parser-3.76-1-aarch64
installed = perl-html-tagset-3.20-10-any
installed = perl-http-cookies-6.10-1-any
installed = perl-http-daemon-6.06-2-any
installed = perl-http-date-6.05-3-any
installed = perl-http-message-6.32-1-any
installed = perl-http-negotiate-6.01-8-any
installed = perl-io-html-1.004-1-any
installed = perl-libwww-6.54-1-any
installed = perl-lwp-mediatypes-6.02-8-any
installed = perl-mailtools-2.21-4-any
installed = perl-net-http-6.21-1-any
installed = perl-timedate-2.33-2-any
installed = perl-try-tiny-0.30-5-any
installed = perl-uri-5.09-1-any
installed = perl-www-robotrules-6.02-8-any
installed = perl-xml-parser-2.46-2-aarch64
installed = pinentry-1.1.1-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = python-3.9.5-3-aarch64
installed = python-anytree-2.8.0-3-any
installed = python-appdirs-1.4.4-3-any
installed = python-lxml-4.6.3-1-aarch64
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-1-any
installed = python-pygments-2.9.0-1-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:56.1.0-1-any
installed = python-six-1.16.0-1-any
installed = rav1e-0.4.1-1-aarch64
installed = readline-8.1.001-1-aarch64
installed = run-parts-4.11.2-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = shared-mime-info-2.0+57+gc1d1c70-1-aarch64
installed = sqlite-3.35.5-1-aarch64
installed = sudo-1.9.7-1-aarch64
installed = systemd-libs-248.3-2-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.7-3-aarch64
installed = tzdata-2021a-1-aarch64
installed = util-linux-2.36.2-1-aarch64
installed = util-linux-libs-2.36.2-1-aarch64
installed = which-2.21-5-aarch64
installed = x265-3.5-1-aarch64
installed = xcb-proto-1.14.1-3-any
installed = xorgproto-2021.4-1-any
installed = xz-5.2.5-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.5.0-1-aarch64
